SgrprojInfo Struct Reference

Parameters related to Sgrproj Filter. More...

`#include <blockd.h>`

## Data Fields

int | ep
int | xqd [2]

## Detailed Description

Parameters related to Sgrproj Filter.

## Field Documentation

## ep

int SgrprojInfo::ep

Parameter index.

## xqd

int SgrprojInfo::xqd[2]

Weights for linear combination of filtered versions

The documentation for this struct was generated from the following file:

- av1/common/blockd.h